<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
	<script type="text/javascript">
		let nota = 0;
		let media = 0;
		let maximo = 0;

		maximo =Number(prompt("Introduce el número de notas a introducir"));

		for (var i = 1; i <= maximo; i++){
			nota = Number(prompt("Introduce nota"+i));
			media = media + nota;
		}

		media = media/maximo;

		document.write("La media de las notas es: "+ media);
		
	</script>
</head>
<body>
	
</body>
</html>